Page MenuHomePhabricator

Convert TextExtracts to use extension registration
Closed, ResolvedPublic

Description

The TextExtracts extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.
Jdlrobson triaged this task as Low priority.Sep 8 2015, 12:27 AM
Jdlrobson added a subscriber: Jdlrobson.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Mhutti1 claimed this task.Dec 9 2015, 6:42 PM

Change 257985 had a related patch set uploaded (by Mhutti1):
Converted TextExtracts to new extension registration system

https://gerrit.wikimedia.org/r/257985

Change 257985 abandoned by Mhutti1:
Converted TextExtracts to new extension registration system

Reason:
Moved to new computer so abandoned this file.

https://gerrit.wikimedia.org/r/257985

Change 258065 had a related patch set uploaded (by Mhutti1):
Converted TextExtracts to new extension registration system

https://gerrit.wikimedia.org/r/258065

Change 258065 merged by jenkins-bot:
Converted TextExtracts to new extension registration system

https://gerrit.wikimedia.org/r/258065

Legoktm closed this task as Resolved.Dec 10 2015, 10:34 PM